<?php

namespace Openguru\OpenCartFramework\ImageTool;

use Exception;
use Throwable;

class ImageNotFoundException extends Exception
{
    public function __construct(string $path = "", $code = 500, Throwable $previous = null)
    {
        $message = 'Image file not found: ' . $path;

        parent::__construct($message, $code, $previous);
    }
}
